uuid: d74c0584-e726-4ac6-aca2-6fd9155fb5b6
langcode: en
status: true
dependencies:
  module:
    - paragraphs
id: paragraph.field_role
field_name: field_role
entity_type: paragraph
type: string
settings:
  max_length: 255
  case_sensitive: false
  is_ascii: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
